Subject: Re: Help! Meaning of "cv"

From: [email-masked] (Jed)
Date: Sat, 30 Sep 1995 14:03:05 GMT

In article <[email-masked]> [email-masked] (Alan) writes:
>From: [email-masked] (Alan)
>Subject: Re: Help! Meaning of "cv"
>Date: Thu, 28 Sep 1995 18:19:08 -0500

> stephen fitzgerald <[email-masked]> wrote:

>> >I need to know what is the meaning of the abbreviation "cv" 
>> 
>> Cv is indeed Cultivars which is a new fangled word for 'Cultivated
>Varieties'. In >most countries there is a cultivar register. If the
>characteristic of the selection is >constant then the plant can be
>registered and even patented. It is not a 
>> recognised botanical group like 'species'.
>> 
>I believe it is also true that cultivars cannot be sexually propagated.
>Offspring are available by asexual propagation only, i.e. cuttings,
>layerings,etc.

Not in my experience.  The things that we used that were called cultivars 
were sexually-propagated.  Perhaps we or the people supplying us were 
misusing the word.

      

      / \ 
    í// \\  
   */// \\\*
   //// \\\\*
  ///// \\\\\
      | |
      | |
      | |
      | |
"Stay in your own cubicle, please."

Some historians attribute this remark to Mark Twain, however, it's 
actually from Matt Groenig.

---

From: [email-masked] (James M. Shine, Jr.)
Date: Mon, 02 Oct 1995 00:19:56 GMT

In article <1995Sep29.102406.6962@tower>, BUFFALOS STOMP GATORS ([email-masked]) writes:
That is the point -- 'cultivar' does NOT only refer to plants that are
vegetatively propagated.
>
>In article <[email-masked]>, Piers Trehane <[email-masked]> writes:
>> In article <[email-masked]>
>>            [email-masked] "Alan" writes:
>
>Good grief piers,
>
>be careful with the use of the word most.  Many crops cultivars
>(for example many tree crops such as Citrus, Apple, Pear, etc.)
>are asexually propagated.  You sight corn for an example.  Most,
>if not all, commercial corn grown is from hybrid seed which would 
>not be a true cultivar.
>
>
>
>> 
>> You are absolutely wrong here Alan:  _most_ cultivars are raised from seed -
>> think about all the corn/rice/fodder/vegetable crops in the world.  They
>> are mostly sold as "varieties" - a term which in this sense, is exactly
>> equivalent to the word "cultivar".
>> 
>> In the US, a cultivar may only be patented if it is propagated vegetatively:
>> seed-raised cultivars have to have Plant Breeders' Rights attached if the
>> originator wants to earn cash from national/international sales of his new
>> cultivar.
>> 
>> OK ?
>> 
>> Piers
>> -- 
>> ________________________________________________
>>  Piers Trehane  -  Editor of "INDEX HORTENSIS"
>>  Hampreston Manor, Wimborne, Dorset BH21 7LX, UK
>>  [email-masked]
>

---

From: [email-masked] (Lynn S Dahleen)
Date: Wed, 4 Oct 1995 12:24:13 GMT

Joao Miranda (jmiranda) wrote:

: I need to know what is the meaning of the abbreviation "cv" on following 
: sentence:

: 	- Samples of 16 species and cv of pineapples were analysed for 
: 	bromelain activity.

The cv above probably means "cultivar", which are unique genotypes bred 
by plant breeders for specific traits.

---

From: [email-masked] (Wayne Parrott)
Date: Wed, 4 Oct 1995 17:07:05

In article <[email-masked]> [email-masked] (Lynn S Dahleen) writes:
>From: [email-masked] (Lynn S Dahleen)
>Date: Wed, 4 Oct 1995 12:24:13 GMT

>by plant breeders for specific traits.

Let's also get rid of the idea that cultivars are unique genotypes.  
While some cultivars are unique genotypes (i.e., asexually progated cultivars, 
hybrids, and self-pollinated cultivars derived from a single, homozygous 
seed), the rest would not be.  This includes cultivars of cross-pollinated, 
seed derived crops, and cultivars consisting of blends or mixtures of 
self-pollinated crops (including early-generation composites).

A simple definition for a cultivar is from Fehr's Principles of Cultivar 
Development.  It states that

"Variety:  Subdivision of species for taxonomic classification.  Used 
interchangeably genetically with the term cultivar to denote a group of 
individuals that are distinct genetically from other groups of individuals in 
the species."

Thus, the individuals in a cultivar are expected to have a distinguishing 
genetic characteristic in common, but other than that, need not be of the same 
genotype.

Finally, there is nothing to say that a cultivar must be the result of a 
breeding program.  Land races, ecotypes (whatever may be the difference 
between these two terms), and even individual genotypes collected from the 
wild have at various times been released as cultivars.

---

From: [email-masked] (Jeffrey P Schnurr)
Date: 22 Oct 1995 02:42:29 GMT

Cultivars are NOT always patented so there are not always royalties!  
Also they are considered to be man-made in such a way that they 
would cease to exist, as known, without the intervention of people.

Jason () 
wrote: : [email-masked] (Lynn S Dahleen) wrote:

: >Joao Miranda (jmiranda) wrote:

: >: I need to know what is the meaning of the abbreviation "cv" on following 
: >: sentence:

: >: 	- Samples of 16 species and cv of pineapples were analysed for 
: >: 	bromelain activity.

: >The cv above probably means "cultivar", which are unique genotypes bred 
: >by plant breeders for specific traits.

: 'cv' is short for cultivar and cultivar is short for cultivated
: variety.  Cultivars are varieties that are sold commercially to
: growers of all scales.  Cultivars can be in the form of an inbred
: line, f1 hybrid, asexual clone, and or pollinated.  Cultivars are
: pattented, and the breeder usually get royalties.

: 				Jason